Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   


Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker

Category:   Application (E-mail Server)  >   E-Post Mail Server Vendors:   E-POST Corporation
E-Post Mail Server Bug Lets Remote Users Obtain POP3 User Passwords
SecurityTracker Alert ID:  1019930
SecurityTracker URL:
CVE Reference:   CVE-2008-2049   (Links to External Site)
Updated:  May 9 2008
Original Entry Date:  Apr 28 2008
Impact:   Disclosure of authentication information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 4.22
Description:   A vulnerability was reported in E-Post Mail Server. A remote user can obtain user passwords.

A remote user can send specially-crafted APOP commands to cause the system to display the specified user's POP3 password.

The vendor was notified on April 17, 2008.

The original advisory is available at:

Tan Chew Keong of reported this vulnerability.

Impact:   A remote user can obtain the target user's POP3 password.
Solution:   The vendor has issued a fixed version (4.23).

The vendor's advisory is available at:

Vendor URL: (Links to External Site)
Cause:   Access control error
Underlying OS:   Windows (Any)

Message History:   None.

 Source Message Contents

[Original Message Not Available for Viewing]

Go to the Top of This SecurityTracker Archive Page

Home   |    View Topics   |    Search   |    Contact Us

Copyright 2015, LLC